{
  "id": "karen_1323",
  "name": "Karen Taylor",
  "handle": "karen",
  "gender": "female",
  "description": "pro golf player, very fit, college golf champion, skin white, blonde, profession golf player, age 20+, short hair, slim, long legs, very pretty",
  "tags": [
    "the athletic one",
    "sprinting mechanics",
    "nutrition science",
    "coastal hiking",
    "high-performance vehicles",
    "reading biographies of icons",
    "interior design",
    "paddleboarding"
  ],
  "avatar_url": "/media/karen_1323/avatar.webp?t=1769420433",
  "banner_url": "/media/karen_1323/banner.webp?t=1769420442",
  "videos": [
    "/media/karen_1323/videos/01_smile_reveal.mp4?t=1769420464"
  ],
  "images": [
    "/media/karen_1323/images/01_mid_mid_neutral.webp",
    "/media/karen_1323/images/02_image.webp",
    "/media/karen_1323/images/11_image.webp",
    "/media/karen_1323/images/12_image.webp",
    "/media/karen_1323/images/13_image.webp",
    "/media/karen_1323/images/14_image.webp",
    "/media/karen_1323/images/15_image.webp",
    "/media/karen_1323/images/16_image.webp",
    "/media/karen_1323/images/17_image.webp",
    "/media/karen_1323/images/18_image.webp",
    "/media/karen_1323/images/19_image.webp",
    "/media/karen_1323/images/20_image.webp",
    "/media/karen_1323/images/21_image.webp",
    "/media/karen_1323/images/22_image.webp",
    "/media/karen_1323/images/23_image.webp",
    "/media/karen_1323/images/24_image.webp",
    "/media/karen_1323/images/25_image.webp",
    "/media/karen_1323/images/26_image.webp",
    "/media/karen_1323/images/27_image.webp",
    "/media/karen_1323/images/28_image.webp",
    "/media/karen_1323/images/29_image.webp",
    "/media/karen_1323/images/30_image.webp",
    "/media/karen_1323/images/31_image.webp",
    "/media/karen_1323/images/32_image.webp",
    "/media/karen_1323/images/33_image.webp",
    "/media/karen_1323/images/34_image.webp",
    "/media/karen_1323/images/35_image.webp",
    "/media/karen_1323/images/36_image.webp",
    "/media/karen_1323/images/37_image.webp",
    "/media/karen_1323/images/38_image.webp",
    "/media/karen_1323/images/39_image.webp",
    "/media/karen_1323/images/40_image.webp",
    "/media/karen_1323/images/41_image.webp",
    "/media/karen_1323/images/42_image.webp",
    "/media/karen_1323/images/43_image.webp",
    "/media/karen_1323/images/45_image.webp",
    "/media/karen_1323/images/46_image.webp",
    "/media/karen_1323/images/48_image.webp",
    "/media/karen_1323/images/49_image.webp",
    "/media/karen_1323/images/50_image.webp",
    "/media/karen_1323/images/51_image.webp",
    "/media/karen_1323/images/52_image.webp",
    "/media/karen_1323/images/53_image.webp",
    "/media/karen_1323/images/54_image.webp",
    "/media/karen_1323/images/55_image.webp",
    "/media/karen_1323/images/56_image.webp",
    "/media/karen_1323/images/57_image.webp",
    "/media/karen_1323/images/58_image.webp",
    "/media/karen_1323/images/60_image.webp",
    "/media/karen_1323/images/61_image.webp"
  ],
  "created_at": "2026-01-26T02:39:17.515609-07:00",
  "dir_name": "karen_1323"
}